<?xml version="1.0"?>
<plugin id="Gnumeric_applix">
	<information>
		<name>Applix</name>
		<name xml:lang="ca">Applix</name>
		<name xml:lang="da">Applix</name>
		<name xml:lang="de">Applix</name>
		<name xml:lang="es">Applix</name>
		<name xml:lang="fi">Applix</name>
		<name xml:lang="fr">Applix</name>
		<name xml:lang="gl">Applix</name>
		<name xml:lang="hu">Applix</name>
		<name xml:lang="it">Applix</name>
		<name xml:lang="ja">Applix</name>
		<name xml:lang="nl">Applix</name>
		<name xml:lang="nn">Applix</name>
		<name xml:lang="no">Applix</name>
		<name xml:lang="pl">Applix</name>
		<name xml:lang="pt">Applix</name>
		<name xml:lang="pt_BR">Applix</name>
		<name xml:lang="ro">Applix</name>
		<name xml:lang="ru">Applix</name>
		<name xml:lang="sk">Applix</name>
		<name xml:lang="sv">Applix</name>
		<name xml:lang="tr">Applix</name>
		<name xml:lang="uk">Applix</name>
		<name xml:lang="zh_TW">Applix</name>
		<description>Imports version 4.[234] spreadsheets</description>
		<description xml:lang="ca">Importa fulls de difusi&#243; de la versi&#243; 4.[234]</description>
		<description xml:lang="da">Importerer version 4.[234] regneark</description>
		<description xml:lang="de">Importiert von Applix Version 4.[234] Dateien</description>
		<description xml:lang="es">Importar planillas de la versi&#243;n 4.[234]</description>
		<description xml:lang="fr">Importe les feuilles de calcul version 4.[234]</description>
		<description xml:lang="gl">Importa follas de c&#225;lculo da versi&#243;n 4.[234]</description>
		<description xml:lang="hu">4.[234] verzi&#243;sz&#225;m&#250; t&#225;bl&#225;zatokat tud import&#225;lni</description>
		<description xml:lang="it">Importa fogli delle versioni 4.[234]</description>
		<description xml:lang="ja">&#165;&#208;&#161;&#188;&#165;&#184;&#165;&#231;&#165;&#243; 4.[234] &#165;&#185;&#165;&#215;&#165;&#236;&#165;&#195;&#165;&#201;&#165;&#183;&#161;&#188;&#165;&#200;&#164;&#206;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;</description>
		<description xml:lang="nl">Importeert versie 4.[234] spreadsheets</description>
		<description xml:lang="nn">Importerar versjon 4.[234] rekneark</description>
		<description xml:lang="no">Importerer versjon 4.[234] regneark</description>
		<description xml:lang="pl">Importuje arkusze w wersjach 4.[234]</description>
		<description xml:lang="pt">Importa folhas de c&#225;lculo vers&#227;o 4.[234]</description>
		<description xml:lang="pt_BR">Importar planilhas das vers&#245;es 4.2, 4.3 e 4.4</description>
		<description xml:lang="ro">Import&#227; foi de calcul versiunea 4.[234]</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#212;&#193;&#194;&#204;&#201;&#195;&#217; &#215;&#197;&#210;&#211;&#201;&#201; 4.[234]</description>
		<description xml:lang="sk">Importuje tabu&#181;ky verzie 4.[234]</description>
		<description xml:lang="sv">Importerar kalkylblad fr&#229;n version 4.[234]</description>
		<description xml:lang="tr">4.[234] s&#195;&#188;r&#195;&#188;m&#195;&#188; &#195;&#167;izelgeleri a&#195;&#167;ar</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212;&#213;&#164; &#197;&#204;&#197;&#203;&#212;&#210;&#207;&#206;&#206;&#166; &#212;&#193;&#194;&#204;&#201;&#195;&#166; &#215;&#197;&#210;&#211;&#166;&#167; 4.[234]</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J 4.[234] &#170;&#169;&#165;&#187;&#170;&#186;&#184;&#213;&#186;&#226;&#170;&#237;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="applix.so"/>
	</loader>
	<services>
		<service type="file_opener" id="applix" priority="100" probe="TRUE"
			open="TRUE" import="TRUE">
			<information>
				<description>Applix (*.as)</description>
				<description xml:lang="da">Applix (*.as)</description>
				<description xml:lang="de">Applix (*.as)</description>
				<description xml:lang="es">Applix (*.as)</description>
				<description xml:lang="fi">Applix (*.as)</description>
				<description xml:lang="fr">Applix (*.as)</description>
				<description xml:lang="ja">Applix (*.as)</description>
				<description xml:lang="nl">Applix (*.as)</description>
				<description xml:lang="nn">Applix (*.as)</description>
				<description xml:lang="no">Applix (*.as)</description>
				<description xml:lang="pl">Applix (*.as)</description>
				<description xml:lang="pt">Applix (*.as)</description>
				<description xml:lang="pt_BR">Applix (*.as)</description>
				<description xml:lang="ro">Applix (*.as)</description>
				<description xml:lang="ru">Applix (*.as)</description>
				<description xml:lang="sk">Applix (*.as)</description>
				<description xml:lang="sv">Applix (*.as)</description>
				<description xml:lang="tr">Applix (*.as)</description>
				<description xml:lang="uk">Applix (*.as)</description>
				<description xml:lang="zh_TW">Applix (*.as)</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.as"/>
			</file_patterns>
			<save_info saver_id="" format_level="manual_remember"/>
		</service>
	</services>
</plugin>
